[PJ250070] Inbound Outbound Management System for MAST Label

29 Oct 2025 11:26 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 25 Oct 2025

Priority: Normal Due date:  

Assignee: Ryo Nozaki Spent time: 0.00 hour

Description

History

#1 - 19 Nov 2025 16:12 - Siriwilai Chaiwattanaphon

Siriwilai Chaiwattanaphon wrote in #note-1:

1.  Label : Slit on Backing For WS Printer　Size : 85 x 55 MM.            50 Roll

Material : THERMAL TRANSFER PERMANENT　Packing : 560 PCS./ ROLL

2.  CARBON RIBBON WAX RESIN T110A : Size : 76.2 mm X 300 mTOMAS           9 Roll

#2 - 11 Dec 2025 11:16 - Siriwilai Chaiwattanaphon

- Subject changed from [PJ250066] Inbound Outbound Management System for MAST Label to [PJ250070] Inbound Outbound Management System

for MAST Label
